<?xml version="1.0" encoding="UTF-8"?>
<data>
	<rss>
		<chanel_title><![CDATA[RSS feed for [user] profile]]></chanel_title>
		<chanel_description><![CDATA[User's uploaded files]]></chanel_description>
		<chanel_category><![CDATA[Profile feed]]></chanel_category>
		<icon_item_title><![CDATA[User uploaded icon]]></icon_item_title>
		<icon_item_category><![CDATA[Profile Icon]]></icon_item_category>
		<photo_item_title><![CDATA[User uploaded photo]]></photo_item_title>
		<photo_item_category><![CDATA[Profile photo]]></photo_item_category>
		<audio_item_title><![CDATA[User uploaded audio file]]></audio_item_title>
		<audio_item_category><![CDATA[Profile Audio]]></audio_item_category>
		<video_item_title><![CDATA[User uploaded video file]]></video_item_title>
		<video_item_category><![CDATA[Profile video]]></video_item_category>
		<comment_item_title><![CDATA[User's profile was commented]]></comment_item_title>
		<comment_item_category><![CDATA[Profile comment]]></comment_item_category>
		<rating_item_title><![CDATA[User' profile was rated]]></rating_item_title>
		<rating_item_category><![CDATA[Profile Rating]]></rating_item_category>
	</rss>
	<profile>
		<current_rating><![CDATA[Current rating]]></current_rating>
		<all_vote><![CDATA[Votes in total]]></all_vote>
		<vote><![CDATA[Estimation]]></vote>
	</profile>
</data>